* {
	padding:0;
	margin:0;
}

a {
	text-decoration:none;
}

img {
	border:none;
}

html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#DFEBBB;*/
	color:#000000;
	 background-image: url(../images/Classic-Concepts-top_border.jpg) !important; /**/
	background-repeat:repeat-x;
	background-color:#ed1c24;
	background-position: center top;
}

body
{
background-color:#000000;
}


#wrapper {
	width:988px; /*987px */
	margin:23px auto;
	position:relative;
	background:none;
	border:5px solid #000;
	/*border-left:1px solid #1c4b8b;
	border-right:1px solid #1c4b8b;
	background:white;
*/
}

/*
#header {
	height:180px;
	background-image:url(../../conf/images/Wesport_Top_Banner.jpg);
	background-repeat:no-repeat;
}*/

#header {
	background-color: #000;
	background-repeat:no-repeat;
	height:177px;
}
.header_image{
	float:left;
	height:120px;
	width:100%;
	background-color:#000000;
}
#heading1 {
    display: none;
	background-color:#000000;
}
#title {
	/*background:url(../../conf/images/goodgear.gif) no-repeat;*/
	width:360px;
	height:64px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	/*_margin-left:7px;*/
	background-color:#000000;
}

#title span {
	display:none;
	background-color:#000000;
}

#slogan {
	/*background:url(../../conf/images/goodgear_slogan.gif) no-repeat right;*/
	height:38px;
	width:552px;
	margin-top:25px;
	margin-right:10px;
	_margin-right:7px;
	float:right;

}

#slogan span {
	display:none;
}

#other_nav {
	list-style-type:none;
	padding-top:10px;
	padding:3px;
	margin-top:12px;
	float:left;
	font-weight:bold;
}
html>/**/body #other_nav {
	margin-top:12px;
	padding:3px;
	background-color:#FF0000;
}

#other_nav li {
	padding-top:10px;
	display:inline;
	padding-right:4px;
	_padding-right:0px;
	padding-left:0px;
	_padding-left:3px;
	background:url(../../conf/images/or/top_menu_line.gif) no-repeat right 3px;
}

#other_nav li.last {
	background:none;
}

#other_nav li a {
	color:#ffffff;
	padding:2px 5px 7px 5px;
	text-transform: uppercase;
	font-size:12px;
}

#other_nav li a:hover {
	color:#FFA331;
}

html>/**/body #top_container {
	clear:both;
	height:50px;
	background:url(../../conf/images/Classic-Concepts-menu-gray-bg.jpg);
	/*border-bottom:1px solid white;*/
	/*border-right:6px solid white;
	border-left:5px solid white;*/
}
#top_container {
	height:50px;
	background:url(../../conf/images/Classic-Concepts-menu-gray-bg.jpg);
	float:left;
	width:100%;
	/*margin-top:-5px;*/
	/*border-bottom:1px solid white;*/
	/*border-right:6px solid white;
	border-left:5px solid white;*/
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 4px;
	margin-bottom:10px;
    }

#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:38px;
}

#main_nav li {
/*background-image:url(../../conf/images/or/top_menu_line.gif);
background-repeat: no-repeat;
background-position: 0 .4em;*/
display:inline;
line-height:35px;
/* padding:0px 2px 0 5px;*/
}
html>/**/body #main_nav li {
/*padding:1px 2px 0 5px;
background-position: 0 .3em;*/
}

#main_nav li a {
	color:#FFFFFF;
	/*float:left;*/
	font-weight:bold;
	line-height:50px; 
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 20px 10px 20px;
	border-right:1px solid #fff;
	height:30px;
}
#main_nav li.hover4 a{
	padding:4px 10px 4px 6px;
}
#main_nav li.hover2 a{
	padding:4px 7px 4px 6px;
}
#main_nav li.hover2 a:hover {
	color:#000000;
	background:url(../../conf/images/or/top_tab_hover22.png) no-repeat;
	line-height:17px;
}
#main_nav li.hover333 a:hover {
	color:#000000;
	background:url(../../conf/images/or/top_tab_hover333.png) no-repeat;
	line-height:17px;
}

#main_nav li.hover3 a:hover {
	color:#000000;
	background:url(../../conf/images/or/top_tab_hover3.png) no-repeat;
	line-height:17px;
}
#main_nav li.hover5 a:hover {
	color:#000000;
	background:url(../../conf/images/or/top_tab_hover5.png) no-repeat;
}
#main_nav li.hover7 a:hover {
	color:#000000;
	/*background:url(../../conf/images/or/top_tab_hover7.png) no-repeat;*/
	background-color:#ED1C24;
}
#main_nav li.hover6 a:hover {
	color:#000000;
	background:url(../../conf/images/or/top_tab_hover6.png) no-repeat;
}

#main_nav li a:hover {
	color:#000000;
	/* background:url(../../conf/images/or/top_tab_hover.png) no-repeat;*/
	line-height:50px;
}

#quote {
	position:absolute;
	border-left:1px solid white;
	height:29px;
	left: 697px;
	top: 259px;
	width: 158px;
	color:#5d4589;
	font-size:13px;
	font-weight:900;
}
#div_basket {
	position:absolute;
	border-left:1px solid white;
	height:38px;
	left:712px;
	top: 261px;
}

#quote_basket{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align: left;
	color:#694A9E;
}
#your_basket{
	font-size:13px;
	font-weight:none;
	text-align: left;
	color:#99CA3C;
}

#view_selection {
	float:right;
	border-left:1px solid white;
}

#view_selection a {
	color:#000000;
	padding:15px 10px 9px;
	float:left;
	/*background:#B9D6AA; */
	font-weight:bold;
}

#view_selection a:hover {
	background:url(../../conf/images/st/top_bttn_active.gif);
	color:#fff;
}

#sub_container {
	clear:both;
	padding:0px;
	background:url(../images/st/top_bttn2.gif) repeat right;
	height:43px;
	border-bottom:1px solid white;
	width:989px;
	margin:0 auto 0 14px;
}

#sign_in {
	list-style-type:none;
	padding:11px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	color:#000;
}

#sign_in li {
	display:inline;
	padding-left:5px;
}

#sign_in li a {
	color:#000000;
}

#sign_in li a:hover {
	color:#ffffff;
}

#welcome_bar {
	list-style-type:none;
	padding:4px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	height:20px;
	vertical-align:middle;
}

#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
}

#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}

#welcome_bar li a {
	color:#000000;
}

#welcome_bar li a:hover {
	color:#FFA331;
}

#search_box {
float:right;
list-style-type:none;
height:35px;
margin:25px 0 0;
padding:0 !important;	
-webkit-padding-start: 0em !important;
/*line-height: 29px;*/
background-color:#FFF;
display:inline-block !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* rules only apply in saf3+, chrome1+ */
#search_box {
-webkit-padding-before:0px;
-webkit-padding-after:0px;
}
}

#search_box li {
	display:inline;
	padding-left:0px;
}

#search_box li a {
	color:#ffffff;
}

#search_box li a:hover {
	color:#000000;
}
#side_bar {
	/*background:url(../images/components/menubg2.png);*/
/*	background:#ffffff;
	background-position: right; */
	width:180.5px;
	/*height:300px;*/
	float:left;
	margin-left:-951px;
	height: auto;
	border-right:5px #000000 solid;
	background-color:#a7a9ac;
}


#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#6B4d9F;
}

#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}

#sub_nav li#h3 h3 {
	font-size:13px;
}

#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}

#sub_nav li a {
	color:white;
}

#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../../conf/images/subnav_hover.gif) repeat-y;
}

#sub_nav li#bottom {
	background:url(../../conf/images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;

}

#advertisements {
	width:169px;
	float:right;
}

#content_0 {
	clear:both;
	overflow:hidden;
	min-height:350px;
	height:auto !important;
	_height:auto !important;
	_min-height:300px;
	/*background:url(../../conf/images/or/content_bg.png) no-repeat scroll 0 0;*/
/*	border-right:4px solid white;
	border-left:4px solid white; */
	background-color:#FFFFFF;
	/*overflow: hidden;*/
}


#content {
	margin-left:199px;/*185*/
	_margin-left:209px;/*92*/
	width:744px;
	min-height:300px;
	height:auto !important;
	height:300px;
	float:left;
	padding:3px 4px 4px 4px;
	/* margin-top:-157px;*/
	/*background-color: white;*/
}
#content h4 {
	font-size:15px;
	color:#000000;
}

#content .products a{
	color:#333333;
}
#content .products h5 {
	font-size:12px;
	
}
/*
#content p {
	font-size:11px;
}
*/
#content #messege {
	width:300px;
}

#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}

#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}

#content #messege li {
	display:block;
	line-height:20px;
}

#content #form {
	padding:6px 10px 10px 11px;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}

#content #form label {
	float:left;
	width:200px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}

#content #form label.contact {
	text-align:left;
	width:250px;
}

#content #form .boxes {
	width:15px;
}

#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}

#content #form br {
	clear:left;
}

#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#efefef;
	color:#000000;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}

#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:220px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}

#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}

#content .brands p {
	margin-top:-5px;
}

#content .products {
/*
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #efefef;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
	background-color:#CCCCCC;
*/
}

#content .products .top {
	height:85px;
}

#prodContentTable
{
display: table;
width:100%;
}

#prodContentRow
{
display: table-row;
margin-bottom:10px;
}

#productContentTD
{
display:table-cell;
width:50%;
}

#productContentTD img
{
width:150px;
height:150px;
float:left;
}

#prod_list_detail
{
float:left;
margin-left:50px;
padding-bottom:20px;
}

#prod_list_detail h5
{
margin-left:-15px;
}

.table {
	clear:both;
	font-size:10px;
	padding:0;
	margin:5px 0 0 0;
	width: 99%;
	margin: 0 auto;
	background-color:#FFFFFF;
}

.table td {
	background:#FFFFFF;
	text-align:center;
	padding:5px;
	color:#000000;
}

.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}

.table th {
	/*background:#3f3f3f;*/
	color:#000;
	width:35px;
	padding:2px;
	border-bottom:#333333 dashed 1px;
}

.table2 {
	clear:both;
	font-size:10px;
	padding:0;
	margin:5px 0 0 0;
}

.table2 td {
	background:#efefef;
	color:#000000;
	text-align:left;
	padding:2px;
}
.table2 th {
	background:#3f3f3f;
	color:white;
	width:35px;
	padding:2px;
}



#content .th_temp {

	background:#006699;

	color:white;

	padding:3px;

	font-weight:bold;

	text-align:center;

}

#table_cart {

	clear:both;

	font-size:11px;

	padding:0;

	margin:5px 0 0 0;

	width:100%;

}

#table_cart .cart_th {

	background:#6B4d9F;

	color:white;

	padding:2px;

}

#table_cart .cart_td_right {
	color:#555555;	
	background:#efefef;
	text-align:right;
	padding:2px;

}

#table_cart .cart_td_left {
	color:#555555;	
	background:#efefef;
	text-align:left;
	padding:5px;

}

#cart_buttons {

	text-align:center;

	padding-top:5px;

}

#cart_buttons .button {

	margin-bottom:5px;

}

#content #table_cart th {

	background:#3f3f3f;

	color:white;

	padding:2px;

}
/*
#content p {

	padding-top:5px;

}

#content .products img {

	width:80px;

	height:80px;

	float:left;

	padding-right:8px;

}

#content .products from {

	float:right;

}

#content .products label {

	padding-left:5px;

}

#content .products .desc {

	float:right;

}
*/
#content .product_details {
	padding:10px 0px 10px 0px; /*10px 5px 10px 5px*/
}

#content .product_details .left {
	float:left;
	width:174px;

}

#content .product_details .right {

	float:left;

	width:475px;

}

#content .product_details img {

	width:160px;
	height:160px;
	padding:3px;

}

#content .product_details .table {

	margin-top:5px;

}
/*
#content a {
	color:#000000;
	font-weight:bold;
}
#content a:hover {
	color:#06f;
}
*/
.admin_panel_header{
	color:#FFA22E;
}


.links {
	float:left;
	width:235px;
	padding:5px 10px 15px 5px;
}

.buttons {
	padding:5px;
	text-align:center;
	background:#FFA638;
	margin-left:10px;

}

.td_left {
	text-align:left;
}

#footer {
	padding-top:0;
	/*text-align:center;
	clear:both;
	height:571px;
	background:url(../../conf/images/Classic-Concepts-footer.jpg) repeat-x;
	color:#FFFFFF;*/
}

#footer ul {
}

#footer li {
	list-style-type:none;
	display:inline;
	/*background:url(../../conf/images/othernav_sep.gif) no-repeat right 3px;*/
	/*padding-left:2px; */
	/*_padding-left:5px;*/
	/*padding-right:7px; */
	/*_padding-right:5px;*/
	padding: 0 15px;
	
}

#footer li.last1 {
	background:none;
}
.button2 {
	/*background:transparent url(../../conf/images/or/button3.jpg) no-repeat scroll 0 0;*/
	background-color:#EC3138;
	border:none;
	border:1px solid #fbfbfb;
	color:#fff;
	border:none;
	padding:1px 4px;
	width:170px;
	height:24px;
	font-weight:bold;
	
	background-color: #F37873;
	background-image: -moz-linear-gradient(center top , #F37873 0%, #DB504D 50%, #CB0500 50%, #A20601 100%);
	background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%)
	cursor: pointer;
	
	border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	cursor: pointer;
	cursor: hand;
}
.button {
/*	background:transparent url(../../conf/images/or/view_cart_btn.png) no-repeat scroll 0 0; */
	background-color:#ec3138;
	border:none;
	border:1px solid #fbfbfb;
	color:#FFF;
	border:none;
	padding:1px 4px;
	width:90px;
	height:24px;
	font-weight:bold;
	
	background-color: #F37873;
	background-image: -moz-linear-gradient(center top , #F37873 0%, #DB504D 50%, #CB0500 50%, #A20601 100%);
	background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%)
	cursor: pointer;
	
		 border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	cursor: pointer;
	cursor: hand;
}

.button:focus {
	/*background:#FFA638;*/
	color:#000000;
}

input, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#14213d;
	padding:1px;
}

input:focus, textarea:focus {
	/*background: #ffffff;*/
}

.hoverOff {
	color: #000;
	background-color: #fff;
	border: solid 1px #14213d;

}

.hoverOn {
	color: #000;
	background-color: #fff;
	border: solid 1px #00858a;
}

#content_control {
	background-color: #7FAAFF;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}

#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}

#content_control span a {
	color: white;
}

div #lhs_search_box {
	background-color: #82CA41;
	padding: 2px;
	border-color: white;
}



div #lhs_search_box a {
	color: #000099;
}

.cms_content table {
	background-color: white;
}

/*

Styles related to the dynamicdrive sucker menu

*/


/*Credits: Dynamic Drive CSS Library */

/*URL: http://www.dynamicdrive.com/style/ */


.suckerdiv {
	padding-bottom: 160px;
	background:transparent url(../images/st/middle_left.png) repeat scroll right center;
}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 215px; /* Width of Menu Items */
/*border: 1px solid #8BC53D;*/
}

.suckerdiv ul li{
position: relative;
}

/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 205px; /*sub menu width*/
top: 0;
visibility: hidden;
overflow: auto;
max-height: 200px;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #fff;
text-decoration: none;
background:url(../images/st/middle_left.png);
background-position: right;
padding: 1px 5px;
border-bottom: 1px solid #ffffff;
width: 205px;
}

.suckerdiv ul li a:visited{
background:url(../images/st/middle_left_bttn_hover.png);
background-position: right;
width: 205px;
}

.suckerdiv ul li a:hover{
background:url(../images/st/middle_left_bttn_hover.png);
background-position: right;
color: #000;
width: 205px;
}

.suckerdiv .subfolderstyle{
background:url(../images/st/middle_left.png);
background-position: right;
width: 205px;
}




/* Holly Hack for IE \*/

* html .suckerdiv ul li { float: left; height: 1%; }

* html .suckerdiv ul li a { height: 1%; }

/* End */







#lhs_menu_top_gap {
	clear:both;
}

#main_nav_footer {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#7ac8f0;
	text-align:center;
}
html>/**/body #main_nav_footer {
font-size:10px;
}


#main_nav_footer li {
	display:inline;
}

#main_nav_footer li a {
	height:32px;
	line-height:38px;
	color:#003768;
	/*padding:0px 13px 0px 13px; */
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
}

#main_nav_footer li a:hover {
	color:#0000ff;
}

.login_btn1 {
	background:url(../../conf/images/mm/login_btn1.png) no-repeat;
	border:none;
	padding:5px;
	text-align:center;
	margin-left:5px;
	width:55px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#003797;
}


#copyright_span{
	color:#7AC8F0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	position: absolute;
	overflow: hidden;
	margin-left:32px;
	margin-top:-13px;
	/* top: 100px; */
}

html>/**/body #copyright_span{
	margin-left:28px;
}

#sign_in_ul{
margin-left:-10px;	
line-height:28px;
}

.spansearchbox{
border: 1px solid #6f6f6f;	
}


.gobutton {
	background:url(../../conf/images/Classic-Concepts-search.jpg) no-repeat;
/*	border:1px solid #fbfbfb; */
	color:white;
	border:none;
/*	padding:4px 5px; */
	width:32px;
	height:27px;
}

#search
{
height:26px !important;
border:none !important;
margin:0 !important;
padding:0 !important;
-webkit-padding:0px !important;
-webkit-margin:0px !important;
}

#login_box{
/* background:transparent url(../../conf/images/or/member_login_bg.png) no-repeat scroll 0 0; */
width:181px;
height:164px;
/*margin-left:14px; */
float:left;
padding-bottom:17px;
}

#login_boxinner{
font-weight:bold;
line-height:18px;
padding:6px 10px;
width:141px;
color:#143B3A;
}

#login_span{
height:30px;
width:206px;
}
#login_span li{
display:inline;
}

#login_span li a{
/*padding:24px 1px;*/
color:#000000;
}
#login_span li a:hover{
color:#FFA22E;
}

#member_login{
color:#FFFFFF;
font-size:12px;
font-weight:bold;
list-style-type:none;
padding:7px 12px;
}

.login_btn{
background:transparent url(../../conf/images/or/login_btn.png) no-repeat scroll 0 0;
height:22px;
margin-top:5px;
padding:0 6px;
width:44px;
cursor:pointer;
background-color:#ED1C24;
}

#welcome_box{
margin-left:14px;
color:#000000;
}


#view_cart{
margin-top:90px;
float: right;
height: 27px;
margin-right:-210px;
}
.view_cart_btn{
/* background:transparent url(../../conf/images/or/view_cart_btn.png) no-repeat scroll 0 0;*/
background-color:#ef3139;
border:medium none;
padding:4px 0px;
_padding:4px 6px;
margin-right:15px;
float:right;
font-weight:bold;
width:100px;
color:#FFFFFF;

	background-color: #F37873;
	background-image: -moz-linear-gradient(center top , #F37873 0%, #DB504D 50%, #CB0500 50%, #A20601 100%);
	background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%)
	cursor: pointer;
	
	 border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	cursor: pointer;
	cursor: hand;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }

html #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../conf/images/overlay.png", sizingMethod="scale");
	}

#login_clientspan{
		display:block;
		padding:6px 5px 11px;
	}
	
#login_clientspan a{
	color:#000000;
	font-weight:bold;
}
#login_clientspan a:hover{
	color:#FFA22E;
}

.login_box_header{
/*background:transparent url(../../conf/images/or/nav-bar-top.jpg) no-repeat;*/
background-color:#ed1c24;
height:28px;
width:15.07em;

}
.thumbview_table a{
	color:#333333;
	font-size:12px;
}
.smallfont{
	font-size:11px !important;
}
/* product details pag -- */

.product_detail_table{
width:720px;	
}
.product_heading{
/*background:transparent url(../../conf/images/or/topbar.jpg) no-repeat;*/
background:#000;
height:28px;
width:770px;
}
.product_heading_topstrip{
background:transparent url(../../conf/images/or/topshadow.png) no-repeat;
height:26px;
width:720px;
}
.product_heading_span{
color:#FFFFFF;
float:left;
font-size:14px;
font-weight:bold;
padding:6px;
}

.backbutton_span{
float:right;
padding:3px;
width:53px;
}

.productpage_backbutton{
background:none;
border:none;
color:#FFFFFF;
cursor:pointer;
font-size:13px;
font-weight:bold;
}

.product_big_image{
width:400px;
min-height:480px;
/*min-height:417px;
margin-top:-525px;*/
}

.product_big_image a{
color:#000;
}

.extra_column{
width:169px;	
float:right;
padding-right:12px;
}
.extra_column a{
	cursor:pointer;
}
.product_heading_bottomstrip{
background:transparent url(../../conf/images/or/bottomshadow.jpg) no-repeat;
height:26px;
width:720px;
}

.product_details_div{
	width:720px;
	background:#f3f3f5;
	float:left;
}

.product_details_list{
	float:left;
	/*width:494px;*/
	padding:20px 14px;
	font-size:14px;
	color:#464646;
	padding-bottom:80px;
}
.delivery_bar{
	float:right;
	width:166px;
	padding:16px;
}

.delivery_imgclass{
	padding-bottom:14px;
}

.product_details_list .table{
	background:#333333;
	margin:5px 0 10px;
	font-size:11px;
}

.product_name_span{
/*color:#0066CD;*/
color:#EC3138;
float:left;
font-size:18px;
font-weight:bold;
padding-bottom:12px;
padding-top:5px;
width:380px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.product_name_span{
	width:365px;
	}
	
	ul.flipMenu li
	{
	/*padding:0px 8px 0px 7px !important;*/
	clear:both;
	background: #ed1c24;
	font-family: Verdana;
	padding:0px 10px 0px 4px !important;
	line-height: 34px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	 width:165px !important;
	}
	
	#menueHeader
	{
	 width:166px !important;
	}

}

#menueHeader
{
background:#ed1c24;
}

.product_details_list h4
{
clear:both;
color:#000;
font-size:16px;
}

.linedrawaing_div{
	width:169px;
	height:38px;
/*	background:transparent url(../../conf/images/or/download-bg-14.jpg) no-repeat;*/
	background:transparent url(../../conf/images/or/linedrawing.jpg) no-repeat;
}

.linedrawaing_div2{
/*	width:166px;
	height:116px;
	background:transparent url(../../conf/images/or/linedrawing.png) no-repeat;*/
}

.downloadhighimage_div{
	width:166px;
	height:25px;
	background:transparent url(../../conf/images/or/download-highimage.jpg) no-repeat;
}

.downloadhighimage_div2{
height:157px;
padding:26px;
width:138px;
}

.detailsviewbutton_span{
float:right;
padding:4px;
width:115px;
}
.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}

.bannerAdmintbl td
{
border:#000000 solid .5px;
}

.stock_tbl td
{
border:#000000 solid .5px;

}

.product_details_list ul
{
margin-left:20px;
}

#priceMainDiv
{
width:770px;
background-color:#EFEFEF;
padding-top:5px;
}

#priceMainDiv_inner
{
width:740px;
margin-left:10px;
margin-right:10px;
border-top:20px;
border-bottom:20px;
border:#EFEFEF solid;
}

#priceQtyDiv
{

}

#decDescptionDiv
{
background-color:#FFFFFF;
margin-top:10px;
}

#mainImageDiv
{
z-index:10000;
}

#iconImageDiv
{
position:absolute;
float:right;
z-index:10001;
margin-top:30px;
margin-left:150px;
}

#dePageMaterialIcon
{
position:absolute;
z-index:10003;
}

.pdTable
{
display:table;
width:auto;
}

.pdRow
{
display:table-row;
width:auto;
}

.pdTdL
{
display:table-cell;
width:auto;
height:auto;
}

#extraMainDiv
{
float:left;
margin-top:-45px;
}

#extraDownloadDiv
{
width:770px;
float:left;
height:23px;
border-top: 2px solid #999;
}

#extraDownloadDiv .class1
{
margin-right:180px;
}


#extraImageDiv
{
margin-top:25px;
margin-right:20px;
}

#extraDownloadDiv a
{
font:Arial, Helvetica, sans-serif;
color:#FF0000;
font-size:14px;
margin-left:15px;
float:right;
position:relative;
margin-top:-25px;
}

#extraDownloadDiv #adImageDiv
{
width:770px;
font-size:16px;
font-weight:bold;
height:25px;
background-color:#EFEFEF;
margin-bottom:-3px;
padding-top:5px;
}

#highresPdf
{
margin-top:20px;
}

#highresPdf a
{
font:Arial, Helvetica, sans-serif;
color:#FF0000;
font-size:14px;
margin-right:15px;
}


#Image-2, #Image-3, #Image-4, #Image-5,#Image-6
{
width:140px;
border:#999999 solid 2px;
margin-right:5px;
margin-top:5px;
}

#disclaimerNoteDiv
{
font-style:italic;
color:#FF0000;
}
